linux: 3.19.0-9.9 -proposed tracker

Bug #1430930 reported by Leann Ogasawara on 2015-03-11
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel Development Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Prepare-package
Medium
Leann Ogasawara
Prepare-package-meta
Medium
Leann Ogasawara
Prepare-package-signed
Medium
Leann Ogasawara
Promote-to-release
Medium
Adam Conrad
linux (Ubuntu)
Medium
Unassigned
Vivid
Medium
Unassigned

Bug Description

This bug is for tracking the 3.19.0-9.9 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-Prepare-package-start:Wednesday, 11. March 2015 17:26 UTC
kernel-Package-testing-start:Thursday, 12. March 2015 10:00 UTC
kernel-Prepare-package-end:Thursday, 12. March 2015 10:00 UTC
kernel-Promote-to-release-end:Thursday, 12. March 2015 12:00 UTC
kernel-phase:Released
kernel-phase-changed:Thursday, 12. March 2015 13:00 UTC

CVE References

tags: added: kernel-release-tracking-bug
tags: added: vivid
Changed in kernel-development-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu Vivid):
importance: Undecided → Medium

All builds are complete, packages in this bug are available in -proposed.

description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.19.0-9.9

---------------
linux (3.19.0-9.9) vivid; urgency=low

  [ Leann Ogasawara ]

  * Release Tracking Bug
    - LP: #1430930

  [ Shachar Raindel ]

  * SAUCE: IB/core: Prevent integer overflow in ib_umem_get address
    arithmetic
    - LP: #1413741
    - CVE-2014-8159
 -- Leann Ogasawara <email address hidden> Wed, 11 Mar 2015 10:29:17 -0700

Changed in linux (Ubuntu Vivid):
status: New → Fix Released
Brad Figg (brad-figg) on 2015-03-12
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-development-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers